[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum update problems



Hi,

Did you never have a problem with python?
It seemed to me that rawhide python and yum were incompatible for a time recently.

There was a python problem with 2.4, but it wasn't really a show stopper and you didn't need to exclude them.


TTFN

Paul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]